@charset "utf-8";
/* CSS Document */

.text {
	position: relative;
	/* [disabled]color: #BEFF7D; */
	visibility: visible;
	height: auto;
	z-index: 2;
	font-size: 80%;
	margin: 0px auto;
	width: 98%;
	background-color: #030;
	overflow: auto;
	text-align: center;
}

.latestnews {
	font-size: 36px;
	font-family: Philosopher;
	font-weight: bold;
	text-align:center;
}

.sidebar1 {
	float: left;
	width: 20%;
	background-color: #FD0;
	padding-bottom: 10px;
	color: #000;
	margin: 0 0 50px 0;
}
.content {
	padding: 10px 1% 0 1%;
	width: 58%;
	float: left;
}
.sidebar2 {
	float: left;
	width: 20%;
	background-color: #FD0;
	padding: 10px 0 0  0;
	color: #303;
	text-align: center;
	margin: 0 0 50px 0;
}

.quicklinks {	font-family: Philosopher;
	font-size: 36px;
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
}
body {
	background-image: url(../Images/background.jpg);
	/* [disabled]background-color: #FF0; */
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	color: #BEFF7D;
}
